Mac App Store

Le Mac App Store est le moyen le plus simple de découvrir et de télécharger des apps pour votre Mac.

Pour télécharger Quake 4 ™ dans le Mac App Store, vous devez avoir un Mac avec OS X 10.6.6 ou une version ultérieure. En savoir plus.

Quake 4 ™

par Aspyr Media, Inc.

Ouvrez le Mac App Store pour acheter et télécharger des apps.

Description

••• It's our birthday! Help us celebrate 20 years of Mac Gaming with 50% off our entire catalogue for a limited time! •••

In a Desperate War for Earth’s Survival, The Only Way to Defeat the Strogg is to Become One of Them

Earth is under siege by the Strogg, a barbaric alien race moving through the universe consuming, recycling and annihilating any civilization in their path. In a desperate attempt to survive, an armada of Earth’s finest warriors is sent to take the battle to the Strogg home planet.

In addition to a compelling single player journey, Quake 4 features some of the best multiplayer action found in any FPS. Compete online in fast action, cross platform play in several flavors including Deathmatch, Team Deathmatch, Tourney, Capture the Flag, Arena CTF and and DeadZone.

*** Please Check System Requirements Prior to Purchasing. ***

***SYSTEM REQUIREMENTS***
If you encounter problems playing the game, please visit support.aspyr.com. This helps us learn about issues and make better products, and our kind folks are happy to help.

In order to run the game with satisfactory performance, your Mac must meet these minimum system requirements: 2.4 GHz CPU Speed | 2 GB RAM | 3.5 GB free disk space | (ATI): Radeon HD 2600; (NVidia): GeForce 8600 | 256 MB VRam

Recommended System Requirements:
CPU Speed: 2.6 GHz | Memory: 4 GB or higher | Video RAM: 512 MB

NOTICE: This game is not supported on volumes formatted as Mac OS Extended (CaseSensitive)

Notice: PunkBuster is no longer supported by EvenBalance for Quake 4

Notice: This game is rated M for Mature by the ESRB.
______________________________________________________________________________
BE THE FIRST TO KNOW!
Get the latest Aspyr news, get insider information, deals and more…
SURF US: http://aspyr.com
LIKE US: http://facebook.com/aspyrmedia
FOLLOW US: http://twitter.com/aspyrmedia

Thank you for playing Quake 4 from Aspyr!

Captures d’écran

Capture d’écran 1
Capture d’écran 2
Capture d’écran 3
Capture d’écran 4

Avis des utilisateurs

Parfaite adaptation

Je l'avais sur Xbox360 et je suis surpris de le voir tourner parfaitement, tout à fond et AA2X, sur mon "vieil' iMac de 2009. Adaptation irréprochable intégralement en français, bon graphismes, bonne fluidité, difficulté bien dosée, durée de vie correcte, un scénario bien mené… accuse le poids des ans mais reste très agréable dans l'ensemble.

Pourquoi s'en priver?

Un gros défouloir aux graphismes d'époque, on est sur un rail pour dézinguer du gros Strogs bien laids avec des pétoirs à faire pâlir un GI.

Ravis de pouvoir y rejouer et aussi ravis de voir que le MacAppstore s'étoffe un peu plus de bon jeux de mois en mois.`

Une boucherie sans prétention mais bienvenue!

Bof quand même

J'ai été un méga fan de Quake3 Arena et je m'attendais à beaucoup mieux.
Niveau graphisme par exemple, je trouve qu'il n'y a pas eu beaucoup d'évolution. Faut dire que j'avais un gros PC à l'époque avec tous les paramètres à fond.
Il y a parfois des engins à manœuvrer (robot mitrailleur lourd, etc.) assez excellents, bon défouloir, mais le scénario reste assez pauvre.
Le jeu en réseau est très décevant, ce sont les mêmes maps qu'autrefois, et les mêmes défauts de jouabilité au mêmes endroits.

Quake 4 ™
Afficher dans le Mac App Store
  • 9,99 €
  • Catégorie: Jeux
  • Sortie:
  • Version : 1.4.3
  • Taille : 2.90 Go
  • Langues : Français, Anglais
  • Éditeur :
Vous devez avoir au moins 17 ans pour télécharger cette app.
  • Scènes fréquentes / intenses de violence réaliste.
  • Scènes rares / légères réservées aux adultes (suggestives)
  • Scènes rares / légères de violence (animation ou fantastique).
  • Scènes rares / légères d’humour vulgaire ou blasphématoire.

Compatibilité : OS X 10.6.8 ou une version ultérieure

Note

Version actuelle :